Bug 1658246 - [Rebase] Rebase ovirt-ansible-v2v-conversion-host to 1.8.0
Summary: [Rebase] Rebase ovirt-ansible-v2v-conversion-host to 1.8.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-ansible-roles
Version: 4.2.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.2.8-1
: ---
Assignee: Tomáš Golembiovský
QA Contact: Pavel Novotny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-11 15:33 UTC by Michal Skrivanek
Modified: 2019-02-22 10:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-22 10:52:12 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)

Description Michal Skrivanek 2018-12-11 15:33:40 UTC
latest fixes for qemu-ga deployment and iso domain typo

Comment 4 Pavel Novotny 2018-12-20 21:11:27 UTC
Verified.
Build ovirt-ansible-v2v-conversion-host-1.8.0-1.el7ev is in erratum and TPS passed.


Note You need to log in before you can comment on or make changes to this bug.